ranges::unreachable_sentinel_t Struct Reference
Iterator

## Friends

template<typename I >
constexpr friend auto | operator!= (I const &, unreachable_sentinel_t) noexcept -> bool requires ` weakly_incrementable< I >
template<typename I >
constexpr friend auto | operator!= (unreachable_sentinel_t, I const &) noexcept -> bool requires ` weakly_incrementable< I >
template<typename I >
constexpr friend auto | operator== (I const &, unreachable_sentinel_t) noexcept -> bool requires ` weakly_incrementable< I >
template<typename I >
constexpr friend auto | operator== (unreachable_sentinel_t, I const &) noexcept -> bool requires ` weakly_incrementable< I >